Isi

# Fungsi CDateFromUnoTime

Mengubah UNO com.sun.star.util.Time struct ke nilai Date.

## Sintaksis:

    CDateFromUnoTime(aTime)

## Nilai hasil:

Tanggal

## Parameter:

aTime: Waktu untuk mengonversi

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateFromUnoTime
        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))
        MsgBox(CDateFromUnoTime(aTimeControl.Time))
    End Sub